Software

Achtung!!! Der LoDi-ProgrammerFX ab Version 2202 oder neuer bringt bei Windows und Linux sein eigenes Java mit, Sie müssen kein zusätzliches Java Installieren zumindest nicht für den LoDi-ProgrammerFX.

 

Für MacOS muss weiterhin ein eigenes Java Installiert werden, dies kann Java ab Version 17.0.2 oder höher mit FX sein.  Nähere Info in unserem Forum oder beim Installationshinweis für macOS.


LoDi-ProgrammerFX Windows 64bit Installer

LoDi-Start Installer 2.3.2022

Die Inbetriebnahme-Software für LoDi-Produkte für Windows

Für den Installationshinweis drücken Sie hier.

LoDi-Start-Installer.exe


LoDi-ProgrammerFX Mac DMG

LoDi-Start Installer 2.3.2022

Die Inbetriebnahme-Software für LoDi-Produkte für macOS

Für den Installationshinweis drücken Sie hier.

LoDi-Start.dmg


LoDi-ProgrammerFX Jar File für Linuxuser

LoDi-Start installer  2.3.2022

Die Inbetriebnahme-Software für LoDi-Produkte für Linux

Für den Installationshinweis drücken Sie hier.

LoDi-Start-Installer-Linux.jar



Offline LoDi-Update-Packet

LoDi-Update-Paket 2.3.2022

Das Update-Paket für den LoDi-ProgrammerFX mit neuster Firmware für das LoDi-System.

Für den Installationshinweis drücken Sie hier.